var binary = Uint8Array.from(atob("[encoded data, 622148 characters]"), c => c.charCodeAt(0));

const wasmBinary = binary;
const getWasmInstance = async (info) => {
  return WebAssembly.instantiate(wasmBinary, info).then((wasm) => wasm.instance.exports);
};

export { getWasmInstance as default, getWasmInstance, wasmBinary };
